mixed-port: 7890
allow-lan: false
mode: rule
log-level: info
ipv6: false
proxies:
  - name: "SG-Reality-AMD-柯兰"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "baa41a2b-76e8-4c01-8a4d-164573f08c53"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-小郭-电脑1"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "54212b5e-b3cd-4269-88ba-84010b2cc2f9"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-志伟"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "be3a5c0c-9245-40a5-b05f-a708182c6317"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-丹丹-电脑1"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "490df6b6-9813-4252-ba11-41091fccb43e"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-连颖"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "8c087342-f873-49f9-b434-c710be9de9a6"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-小郭-继通1"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "9de91548-13ae-47bb-ab6d-2876f778a317"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-小郭-继通2"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "36f75b9d-1d8e-414f-896f-7c0f17683aaa"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-小郭-林凯1"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "1ef3b81c-6f87-45f6-ba22-2eb73274f2ca"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-小郭-郑涛1"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "b6eeeb72-4099-4dff-8d12-fe93f67b24b5"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-毛"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "f93c28ec-7210-4d1f-a39e-25fb8f2d1197"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-丹丹-充值机"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "53679255-a689-43cb-99dc-018529f2241c"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-丹丹-采购4机"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "17ee966e-ded2-49cf-9dc9-67069c98ed76"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-小郭-继通3"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "beb9bcf2-048e-4bc5-9ef8-5d0461b1dcef"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-丹丹-采购6机"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "fa06a3c3-4254-40b8-9606-0388e2999582"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-楠"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "f5a07544-cac9-4948-a9de-d71e94f9ce10"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-洋"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "f867672c-f4c9-41f2-b243-6976a1c5d9cf"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-鹏"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "7f8a66e6-a27c-47b8-9ff9-19c6e0cb3f5f"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-小郭-弄客户1"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "1cd89681-2e37-4505-b00f-e60854ad9cf1"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-linzy001"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "7ffbfc01-58c7-4819-af76-fad52c011369"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-小郭-公司客户01"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "4236a2a9-b9eb-4300-bc95-9960515c97e3"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-合作通用"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "fbadaea0-2a36-4cfb-ba1d-1eaa5e095e4a"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-杨建图"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "4753b387-46ae-45d1-b207-6e4131676f0b"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
  - name: "SG-Reality-AMD-家震 电脑"
    type: "vless"
    server: "sg.kolan.one"
    port: 443
    uuid: "3fb5f967-0910-489d-8411-04f6184febc1"
    network: "tcp"
    tls: true
    udp: true
    flow: "xtls-rprx-vision"
    servername: "www.amd.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "5p8tibxrTb4POwYRsXt4DkX60HzjjWWvVeTYuogcYB8"
      short-id: "a6054358ff8345ce"
proxy-groups:
  - name: PROXY
    type: select
    proxies:
      - "SG-Reality-AMD-柯兰"
      - "SG-Reality-AMD-小郭-电脑1"
      - "SG-Reality-AMD-志伟"
      - "SG-Reality-AMD-丹丹-电脑1"
      - "SG-Reality-AMD-连颖"
      - "SG-Reality-AMD-小郭-继通1"
      - "SG-Reality-AMD-小郭-继通2"
      - "SG-Reality-AMD-小郭-林凯1"
      - "SG-Reality-AMD-小郭-郑涛1"
      - "SG-Reality-AMD-毛"
      - "SG-Reality-AMD-丹丹-充值机"
      - "SG-Reality-AMD-丹丹-采购4机"
      - "SG-Reality-AMD-小郭-继通3"
      - "SG-Reality-AMD-丹丹-采购6机"
      - "SG-Reality-AMD-楠"
      - "SG-Reality-AMD-洋"
      - "SG-Reality-AMD-鹏"
      - "SG-Reality-AMD-小郭-弄客户1"
      - "SG-Reality-AMD-linzy001"
      - "SG-Reality-AMD-小郭-公司客户01"
      - "SG-Reality-AMD-合作通用"
      - "SG-Reality-AMD-杨建图"
      - "SG-Reality-AMD-家震 电脑"
      - DIRECT
rules:
  - IP-CIDR,45.87.92.66/32,DIRECT,no-resolve
  - GEOIP,LAN,DIRECT
  - GEOIP,CN,DIRECT
  - MATCH,PROXY
